#ui-datepicker-div.booked_custom_date_picker table.ui-datepicker-calendar tbody td a.ui-state-active,#ui-datepicker-div.booked_custom_date_picker table.ui-datepicker-calendar tbody td a.ui-state-active:hover,body #booked-profile-page input[type=submit].button-primary:hover,body .booked-list-view button.button:hover, body .booked-list-view input[type=submit].button-primary:hover,body table.booked-calendar input[type=submit].button-primary:hover,body .booked-modal input[type=submit].button-primary:hover,body table.booked-calendar th,body table.booked-calendar thead,body table.booked-calendar thead th,body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button:hover,body #booked-profile-page .booked-profile-header,body #booked-profile-page .booked-tabs li.active a,body #booked-profile-page .booked-tabs li.active a:hover,body #booked-profile-page .appt-block .google-cal-button > a:hover,#ui-datepicker-div.booked_custom_date_picker .ui-datepicker-header {
     background: #c4f2d4 !important;
}
 body #booked-profile-page input[type=submit].button-primary:hover,body table.booked-calendar input[type=submit].button-primary:hover,body .booked-list-view button.button:hover, body .booked-list-view input[type=submit].button-primary:hover,body .booked-modal input[type=submit].button-primary:hover,body table.booked-calendar th,body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button:hover,body #booked-profile-page .booked-profile-header,body #booked-profile-page .appt-block .google-cal-button > a:hover {
     border-color: #c4f2d4 !important;
}
 body table.booked-calendar tr.days,body table.booked-calendar tr.days th,body .booked-calendarSwitcher.calendar,body #booked-profile-page .booked-tabs,#ui-datepicker-div.booked_custom_date_picker table.ui-datepicker-calendar thead,#ui-datepicker-div.booked_custom_date_picker table.ui-datepicker-calendar thead th {
     background: #039146 !important;
}
 body table.booked-calendar tr.days th,body #booked-profile-page .booked-tabs {
     border-color: #039146 !important;
}
 #ui-datepicker-div.booked_custom_date_picker table.ui-datepicker-calendar tbody td.ui-datepicker-today a,#ui-datepicker-div.booked_custom_date_picker table.ui-datepicker-calendar tbody td.ui-datepicker-today a:hover,body #booked-profile-page input[type=submit].button-primary,body table.booked-calendar input[type=submit].button-primary,body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary,body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary,body .booked-modal input[type=submit].button-primary,body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button,body #booked-profile-page .booked-profile-appt-list .appt-block.approved .status-block,body #booked-profile-page .appt-block .google-cal-button > a,body .booked-modal p.booked-title-bar,body table.booked-calendar td:hover .date span,body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active,body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active:hover,.booked-ms-modal .booked-book-appt 
/* Multi-Slot Booking */
 {
     background: #56c477;
}
 body #booked-profile-page input[type=submit].button-primary,body table.booked-calendar input[type=submit].button-primary,body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary,body .booked-list-view button.button, body .booked-list-view input[type=submit].button-primary,body .booked-modal input[type=submit].button-primary,body #booked-profile-page .appt-block .google-cal-button > a,body table.booked-calendar .booked-appt-list .timeslot .timeslot-people button,body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active,body .booked-list-view a.booked_list_date_picker_trigger.booked-dp-active:hover {
     border-color: #56c477;
}
 body .booked-modal .bm-window p i.fa,body .booked-modal .bm-window a,body .booked-appt-list .booked-public-appointment-title,body .booked-modal .bm-window p.appointment-title,.booked-ms-modal.visible:hover .booked-book-appt {
     color: #56c477;
}
 .booked-appt-list .timeslot.has-title .booked-public-appointment-title {
     color: inherit;
}

.stm-header__row.stm-header__row_top ul li:nth-child(3):lang(en-US) {
	display: none;
}

.stm-header__row.stm-header__row_top ul li:nth-child(4):lang(th) {
	display: none;
}

.wpb_animate_when_almost_visible {
	opacity: 1;
}
/* ---------------------- email alert & inquiry ---------------------- */
.font_contact_ir{color: #EE2D35;}
.font_email{color: #EE2D35;}
.font_email2{color: #EE2D35;}
.line_dashed{ width:100%; border-bottom:1px dashed #666666; padding:0px 0px 10px 0px;}
.bg_email_alert{background-color: #ECECEC;}
.bg_email_alert2{background-color: #FFFFFF;}
.bg_email_alert3{background-color: #fbfbfb;width:1px;}
.bg_email_alert4{background-color: #ECECEC;/*background:url(images/space2.png);*/}
.bg_email_alert5{background-color: #FBFBFB;/*background:url(images/space2.png);*/}
.bg_email_alert6{background:url(images/space.png) fixed #FBFBFB;}
.bg_email_alert7{background:url(images/space.png) fixed #FBFBFB;}

.bgcolor_Inquiry1{background-color: #eeeeee;cursor:pointer}
.bgcolor_Inquiry2{background-color: #eeeeee;cursor:pointer}
.bgcolor_Inquiry1:hover{/*background-color: #FFF2F2;*/background-color: #FBFBFB;cursor:pointer}
.bgcolor_Inquiry2:hover{background-color: #FBFBFB;cursor:pointer}
.bgcolor_Inquiry4{background-color: #EAF2EF;}

.bgcolor_InquiryTap{background-color: #ECECEC;height:50px;text-align:center;}
.bgcolor_InquiryTap2{color: #ffffff !important; background-color: #20409a;height:50px;font-weight: bold;text-align:center;}
.bgcolor_InquiryTap3{color: #20409a;background-color: #ECECEC;height:50px;font-weight: bold;text-align:center;}


.bg_sign_in1{background-color: #ECECEC;}
.bg_sign_in2{background-color: #FBFBFB;}
.bg_sign_in3{background-color: #FFFFFF;}

.bg_in_quiry1{background-color: #FDDBDD;}
.bg_in_quiry2{background-color: #FFFFFF;}
.bg_in_quiry3{background-color: #ECECEC;}
.bg_in_quiry4{background-color: #ECECEC;}
.bg_in_quiry5{background-color: #FBFBFB;}
.bg_in_quiry6{background-color: #FEFCEC;}
.bg_in_quiry7{background-color: #ECECEC;}
.bg_in_quiry8{background-color: #FBFBFB;}
.bg_in_quiry9{background-color: #ECECEC;}

.font_Inquiry3{ 
	color:#333;
	font-weight: bold;
}

.link_Inquiry{ 
	color:#333;
	font-weight: bold;
}
.link_Inquiry:hover{ 
	color:#C2161F;
	font-weight: bold;
}

.font_inquiry{
	COLOR: #666; TEXT-DECORATION: none; font-weight: bold; 
}
.font_inquiry2{
	COLOR: #333; TEXT-DECORATION: none; /*font-weight: bold; */
}
.font_inquiry3{
	COLOR: #333; 
}
.font_inquiry4{
	COLOR: #666; TEXT-DECORATION: none; font-weight: bold;  
}

.font_datetime2 {
    /* color: #C2161F; */
    color: #666;
    font-size: 12px;
    /* font-weight: bold; */
    text-decoration: none;
   
}

.fi_head_table{color:#FFFFFF;font-size:13px;font-weight: bold; font-family: Tahoma,Geneva,sans-serif;}
.style_finance_group{
	color: #444;
    font-size: 13px;
    font-weight: bold;
    font-family: Tahoma,Geneva,sans-serif;
    vertical-align: middle;
}
.fontcolor_finance_value{color:#666; font-size:13px; font-family:Tahoma,Geneva,sans-serif;}
.font_style_end_row{font-size:13px; font-family: Tahoma,Geneva,sans-serif; color:#FFFFFF;line-height: 2; /*font-weight:bold;*/}

.color_1{line-height: 2; background-color: #03A9F4 !important;}   
.color_2{line-height: 2; border: 1px solid #E9E9E9; background-color:#F9F9F9;} 
.color_3{
    background-color: #c9c9c9;
}
.color_4{
    background: #03a9f4;
	height:35px;
} 
.color_5{background-color: #E6E6E6; line-height: 2;}
.color_6{background-color: #C649BA;}
.color_7{background-color: #000000;}
.color_8{background-color: #666555;}
.color_9{
    border-top: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
    border-left: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
    background-color: #FFF;
	padding:15px;
}

.download_fi_bg_color1{border-top: 1px solid #EBEBEB; border-bottom: 1px solid #EBEBEB; border-left: 1px solid #EBEBEB; border-right: 1px solid #EBEBEB;}
.download_fi_bg_color2{/*background-color:#2B63A2;*/}
.download_fi_bg_color3{}
.download_fi_bg_color4{background:url(images/bg_menu02.png);}
.download_fi_font1{color:#AA0000; font-weight:bold;}

a.finance:link {
	FONT: 13px Tahoma,Geneva,sans-serif; color: #666; text-decoration: none;font-weight: bold;
}
a.finance:visited {
	FONT: 13px Tahoma,Geneva,sans-serif;  color: #666; text-decoration: none;font-weight: bold;
}
a.finance:hover {
	FONT: 13px Tahoma,Geneva,sans-serif;  color: #db1a15; text-decoration: none;font-weight: bold;
}
a.finance:active {
	FONT: 13px Tahoma,Geneva,sans-serif;  color: #666; text-decoration: none;font-weight: bold;
}

a.fi_year:link {
	FONT: 13px Tahoma,Geneva,sans-serif; color: #666; text-decoration: none;font-weight: bold;
}
a.fi_year:visited {
	FONT: 13px Tahoma,Geneva,sans-serif; color: #666; text-decoration: none;font-weight: bold;
}
a.fi_year:hover {
	FONT: 13px Tahoma,Geneva,sans-serif; color: #db1a15; text-decoration: none;font-weight: bold;
}
a.fi_year:active {
	FONT: 13px Tahoma,Geneva,sans-serif; color: #666; text-decoration: none;font-weight: bold;
}
/*News for financial and financial yearly*/
.bgcolorfinancialdetail{PADDING-BOTTOM: 0px; /*BACKGROUND: #FFFFFF;*/ MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.fontcolor_finance_value1{color:#666; font-size:13px; FONT-FAMILY:Tahoma,Geneva,sans-serif;}
.yearly_bg_color1{     
	background: #2196f3;
	height: 35px;
}
.yearly_bg_color2{background-color: #FFF; height: 30px!important;}
.fi_active{font-weight:bold;color:#2196F3}

.font_title_1{FONT-SIZE: 30px; color:#4B6683;font-weight: bold;}
.font_title_2{FONT-SIZE: 30px; color:#1B3857;font-weight: bold;}
}


.bgcolor_no_information{
	background-color:#FFF;
}


.color_gm_head{
/*background-color:#FFFFFF;*/
}

.color_gm_head_1{

/*background-color:#DADADA;
color:#000000;*/
/*height:30px;*/
background: #a0ce96 ;
background: #25852C -moz-linear-gradient(top, #438F20, #25852C) no-repeat;

text-align: left;
margin: 0;
padding: 6px 6px;



}
.color_gm{
/*background-color:#000000;*/
background-color: #ebf6ff !important;
height:25px;
}
.color_gm_2{
background-color:#FFFFFF;
height:40px;
}
.color_gm_3{
background-color:#FFFFFF;
height:65px;
}

#nav-sub-meeting{margin: 0; padding: 0;}
#nav-sub-meeting .here{font-weight: bold;color: #000;}
#nav-sub-meeting li.sub-level-meeting{margin: 0px 0;list-style: none;}
#nav-sub-meeting li.sub-level-meeting div{   padding: 0px; cursor: pointer;}
#nav-sub-meeting li.sub-level-meeting div:hover{ text-decoration: none;}
#nav-sub-meeting li.sub-level-meeting.sub-collpase ul{display: none;margin-bottom:0px;}
#nav-sub-meeting li.sub-level-meeting ul{margin: 0;padding: 0px 0; display:block;}  
#nav-sub-meeting li.sub-level-meeting ul li
{     
    text-align:left;
    vertical-align:top;
    list-style: none;
    padding-bottom:0px;
    border:solid 0px #000;
}


#nav-sub-meeting li.sub-level-faqs ul li.help-item-last{border: none;}
li.sub-level-meeting { background-color: #ebf6ff;border:solid 0px #000; margin-left:0px; margin-right:0px; margin-top:0px;margin-bottom:0px; cursor:hand;}
#nav-sub-meeting ul {display: none;}

a.treeview:link {
	color: #666666;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
a.treeview:visited {
	color: #666666;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
a.treeview:hover {
	color: #4B6683;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
a.treeview:active {
	color: #666666;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
a.treeviehead:link {
	color: #FFFFFF;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
a.treeviehead:visited {
	color: #FFFFFF;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
a.treeviehead:hover {
	color: #FFFFFF;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
a.treeviehead:active {
	color: #FFFFFF;
	font-weight: normal;
	/*font-size: 12px;*/
	text-decoration: none;
}
.fonttreeview {
	color: #FFFFFF;
	font-weight: bold;
	/*font-size: 16px;*/
	text-decoration: none;
}
a .fonttreeview:hover {
	color: #4B6683;
	font-weight: bold;
	/*font-size: 12px;*/
	text-decoration: none;
}
.font_title_treeview_datetime {FONT-FAMILY: Tahoma; COLOR: #4B6683; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.fonthead_meeting {
	/*FONT-SIZE: 12px; */
	position: relative;
	margin: 0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #D8D8D8;
	padding: 5px 5px;
  /* Typography */

	color: #333333;
	text-decoration: none;
	text-shadow: 0 1px 1px #BEBEBE;
	letter-spacing: 0em;
	font-weight: 300;
  /* Background & effects */

  background: #EBEBEB;
  opacity: 0.95;
}
.fonthead_meeting {color: #333333;FONT-WEIGHT: bold;}
.fontsubhead_meeting {COLOR: #333333; FONT-WEIGHT: normal;}
.fontnolinkmeeting { COLOR: #333333;FONT-WEIGHT: normal; padding-left: 32px;}
.fontsubhead { COLOR: #333333; FONT-WEIGHT: normal;}
.clildmenu_visibled{display:none !important;}


.font_title_treeview_datetime {
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	background: #4287AF;
	text-indent:30px;
	padding: 2px 2px 2px 2px;

	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.carousel-caption {
        top: auto;
        bottom: 20%;
    }

    .navbar-brand {
        font-size: xx-large !important;
    }

    .nav-link {
        font-size: 15px !important;
        padding: 1rem !important;
    }

    a.dropdown-item {
        font-size: 15px !important;
    }

    .nav-item a {
        font-size: 15px !important;
    }
	
	.page-header {
            height: calc(15vh) !important;
            min-height: 150px !important;
        }

        @media all and (max-width: 576px) {
            .top-card {
                height: 20vh;
            }
        }

        @media all and (min-width: 576px) {
            .top-card {
                height: 25vh;
            }
        }

        @media all and (min-width: 991px) {
            .top-card {
                height: 35vh;
                max-height: 250px;
            }
        }
		
		
        .topimage-container {
            position: relative;
            text-align: center;
            color: white;
        }

        .topimage-centered {
            position: absolute;
            top: 50%;
            left: 5%;
            transform: translate(0, -50%);
            color: #00205b;
        }

        label {
            color: #00205b !important;
        }

        input, textarea {
            background-color: white !important;
        }

        .btn-primary {
            background-color: white !important;
            color: #00205b !important;
        }

        .form-content a, .form-content p, .form-content div, .form-content .info-title, .form-content h2 {
            color: white !important;
            background-color: #00205b !important;
        }

.stockfocus_indent0 {
	font-weight: 600;
	padding-left: 10px !important;
}

.stockfocus_indent1 {
	padding-left: 7% !important;
}

.stockfocus_indent2 {
	padding-left: 9% !important;
}

		
		